field: 01a5bba8-7cd4-4575-b4d7-7140f610424d # Video
fieldLayouts:
  86fe10d9-0687-42ad-a98e-af98831fd896:
    tabs:
      -
        elements:
          -
            fieldUid: d1a5e47e-aabb-4ba9-a45a-66ac95eda538 # YouTube or Vimeo
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  d1a5e47e-aabb-4ba9-a45a-66ac95eda538: # YouTube or Vimeo
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: externalVideo
    instructions: ''
    name: 'YouTube or Vimeo'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: external
name: External
sortOrder: 2
